Download it now!
Bug 95490 - [LOCALHELP] No help page for "Compress image" in Writer image context menu
Summary: [LOCALHELP] No help page for "Compress image" in Writer image context menu
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.0.0.0.beta1
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:6.2.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2015-11-01 08:23 UTC by Olivier Hallot
Modified: 2019-05-29 13:51 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2015-11-01 08:23:01 UTC
Step to reproduce:

Insert an image in the text.
Select it
Click on right button
Select "Compress image"

The dialog pops, but the help button does not bring a help page.
Comment 1 Commit Notification 2018-08-21 13:13:09 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=e22b2bc0beeb1bb32184af509af98c303677032c

tdf#95490 Help page for image compression
Comment 2 Olivier Hallot 2018-08-21 13:14:46 UTC
It must be noted that the help patch supplies the target help page but does not fix the help button issue of the dialog.